/*******************************************************
 *
 * General
 *
 *******************************************************/

 #inner-page-wrapper {
    margin-bottom: 100px;
}

#content .contact-wrap,
#content .contact-inner {
    position: relative;
}

#content .contact-wrap {
    margin-top: 50px;
}

#content .contact-logo {
    position: relative;
    font-family: 'Raleway', sans-serif;
    font-size: 40px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    color: #000;
}

#content .contact-logo span {
    font-weight: 500;
}

#content .contact-logo img {
    display: block;
    margin: 0 auto;
}

#content .contact-main {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row wrap;
    width: 1140px;
    max-width: 100%;
    margin: 62px auto 0;
}

#content .contact-main > div {
    width: calc(100% / 3);
    margin-top: 50px;
}

#content .contact-main > div > span {
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: baseline;
    font-size: 16px;
    font-weight: 300;
    color: #000;
    line-height: 1.8;
    margin-top: 15px;
}

#content .contact-main > div > span i {
    font-size: 12px;
    font-style: normal;
    color: #000;
    margin-right: 12px;
}

#content .contact-main > div > span i.location {
    font-size: 18px;
}

#content .contact-main > div > span p {
    margin: 0;
    font-size: 14px;
}

#content .contact-main > div > span a {
    color: inherit;
    outline: none;
    text-decoration: none;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

#content .contact-main > div > span a:hover {
    opacity: 0.8;
}

#content .contact-main .contact-smis {
    position: relative;
    display: flex;
    justify-content: center;
    flex-flow: row wrap;
}

#content .contact-main .contact-smis > a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #292929;
    font-size: 20px;
    color: #ffffff;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

#content .contact-main .contact-smis > a:hover {
    background: #ffffff;
    color: #292929;
}

#content .contact-main .contact-smis > a + a {
    margin-left: 8px;
}

#content .contact-main .contact-smis > a i {
    font-style: normal;
}

#content .contact-main .contact-form,
#content .contact-main .contact-photo {
    text-align: center;
    width: 50%;
    margin-top: 0;
}

#content .contact-main .contact-photo img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

#content .contact-main .contact-form .wpcf7,
#content .contact-main .contact-form form {
    margin: 0 auto;
}

#content .contact-form input[type=email],
#content .contact-form input[type=tel],
#content .contact-form input[type=text],
#content .contact-form textarea {
    border: 2px solid #000 !important;
    font: 400 12px "Raleway", sans-serif !important;
    letter-spacing: 0.05em;
    padding: 0 40px 0 20px;
}

#content .contact-map {
    margin-top: 57px;
    position: relative;
}

#content .contact-map iframe {
    display: block;
    width: 100%;
}

#content .contact-cta {
    margin: 49px 0 0;
}

#content .contact-form {
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
}

#content .contact-form .ai-default-cf7wrap :-moz-placeholder,
#content .contact-form .ai-default-cf7wrap :-ms-input-placeholder,
#content .contact-form .ai-default-cf7wrap :-ms-textarea-placeholder,
#content .contact-form .ai-default-cf7wrap ::-moz-placeholder,
#content .contact-form .ai-default-cf7wrap ::-webkit-input-placeholder,
#content .contact-form .ai-default-cf7wrap ::-webkit-textarea-placeholder {
    font-family: inherit !important;
}

#content .contact-form .ai-default-cf7wrap input[type=email],
#content .contact-form .ai-default-cf7wrap input[type=tel],
#content .contact-form .ai-default-cf7wrap input[type=text],
#content .contact-form .ai-default-cf7wrap textarea {
    outline: none;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    border-color: #d2d2d2;
    height: 40px;
    color: #565656;
}

#content .contact-form .ai-default-cf7wrap textarea {
    height: 150px;
    resize: none;
}

#content .contact-form .ai-default-cf7wrap input[type=submit] {
    height: 40px;
}

.ip-cta .ip-cta-list div {
    width: calc(33.3333%);
    padding: 7px;
}

.ip-cta .ip-cta-list div a {
    width: 100%;
}


/* custom */
.custom-contact-wrap-inner {
    display: flex;
    flex-wrap: wrap;
}
.custom-contact-lt, .custom-contact-rt {
    width: 50%;
}
.custom-contact-wrap-inner .contact-map {
    width: 100%;
}
.custom-contact-lt {
    background-color: #005e67;
    position: relative;
    color: #fff;
    display: flex;
    align-items: center;
}
.custom-contact-lt::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url(../../images/gitc-lt-bg-1.jpg);
    background-size: cover;
    opacity: .20;
    z-index: 1;
}
.custom-contact-lt-accent {
    position: absolute;
    width: 90px;
    height: 100%;
    top: 0;
    right: 0;    
    background-image: url(../../images/gitc-lt-bg-2.jpg);   
    background-position: left center;
    background-size: cover;
}
.custom-contact-lt-accent::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    background-color: #000;
}
.custom-contact-info {
    position: relative;
    z-index: 3;
    padding: 0 9.375vw;
    font-size: 16px;
    width: 100%;
}
.custom-contact-info i {
    font-style: normal !important;
    font-size: 11px;
    margin-right: 10px;
}
.custom-contact-info i.ai-font-envelope {
    font-size: 8px;
}
.custom-contact-info i.ai-font-location-c{
    font-size: 15px;
    margin-right: 0;
}
.c-logo {
    margin-bottom: 40px;
}
.c-logo img{
    filter: brightness(0) invert(1);
    max-width: 260px;
    height: auto;
}
.c-name {
    font-size: 30px;
}
.c-license {
    margin-bottom: 30px;
}
.custom-contact-rt {
    display: flex;
    justify-content: center;
    padding: 30px;
}
.custom-contact-rt .gsite-title {
    font-size: 50px;
}
.custom-contact-rt .gsite-title small {
    font-size: 25px !important;
}
.custom-contact-rt  [class*=aidefcf-wrapper-contact-us] .wpcf7 {
    max-width:none;
}
.c-smi {
    padding-top: 15px;
    padding-left: 15px;
}
.c-smi i {
    font-size: 22px;
    margin: 0 10px;
}
#content .custom-contact-rt .contact-form input[type=email], 
#content .custom-contact-rt .contact-form input[type=tel], 
#content .custom-contact-rt .contact-form input[type=text], 
#content .custom-contact-rt .contact-form textarea {
    border: 0 !important;
    border-bottom: 1px #000 solid !important;
    font-size: 14px !important;
    padding: 0 !important;
    padding-bottom: 15px !important;
    margin: 0;
    color: #4a4a4a;
}
#content .custom-contact-rt .contact-form .ai-default-cf7wrap textarea {
    height: 50px;
}
.gsite-button {
    border: 0;
}


.ai-contact-wrap span {
    font-weight: 400;
    font-size: 19px;
}

.custom-contact-info a {
    transition: all .5s;
}

.custom-contact-info a:hover {
    color: #ccc;
}

/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

@media only screen and (max-width: 1440px) {

}

@media only screen and (max-width: 1366px) {
}

@media only screen and (max-width: 1280px) {
    .custom-contact-info {
        padding: 0 5vw;
    }
    .aidefcf-wrapper {
        padding: 0 8%;
    }
}

@media only screen and (max-width: 1199px) {
    #content .contact-main {
        align-items: flex-start;
    }
}

@media only screen and (max-width: 991px) {
    #content .contact-logo {
        font-size: 35px;
    }
    
    #content .contact-main > div {
        width: 100% !important;
        margin-top: 30px !important;
    }

    .ip-cta .ip-cta-list div {
        width: 100%;
    }

    .custom-contact-info {
        padding: 50px 5vw;
    }    

    .custom-contact-lt-accent {
        width: 10%;
    }
}

@media(max-width:991px) {
    .custom-contact-lt, .custom-contact-rt {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
}

@media only screen and (max-width: 480px) {
    #content .entry .contact-cta a {
        width: 100%;
    }
    .custom-contact-lt-accent {
        width: 5%;
    }    
}
